none
unsupported data provider RRS feed

  • Question

  •  

    Hi,

     

    Sorry if this has been asked a hundred times before but my search didn't turn up much.

     

    I'm using vs2008 have this problem with both sql2008 'katmai' and sql2005express.

     

    When I drag a table from the server explorer onto the OR designer I get the error message "The selected object(s) use an unsupported data provider"

     

    When I last used the linq to sql (a while back, on a previous machine) it was such an easy and straight forward experience!

     

    Where am I going wrong?

     

    Thanks in advance

    tim

    Thursday, April 3, 2008 12:10 AM

Answers

  • no sweat!

     

    figured out how to change the provider and have it working in 2005!

     

    will try again with 2008 when it is rtm

     

    thanks

     

    Thursday, April 3, 2008 4:45 AM

All replies

  • no sweat!

     

    figured out how to change the provider and have it working in 2005!

     

    will try again with 2008 when it is rtm

     

    thanks

     

    Thursday, April 3, 2008 4:45 AM
  • I'm having the same problem!

    How did you fix it??!!!

    plz help,
    jordan
    Sunday, April 13, 2008 2:19 PM
  •  

    Katmai datatype are supported in SP1, they were not supported in VS2008 RTM.

     

    Thanks

    Faisal

    Friday, June 6, 2008 12:25 AM
  • I upgraded my visual studio 2008 version to the SP1 version but i'm still havin the same problem...

    was there anything else you did?
    Sunday, August 3, 2008 1:46 PM